import request from '@/utils/request'

// 根据岗位查询用户信息
export function getUserByPost(query) {
    return request({
        url: '/userPost/getUser',
        method: 'get',
        params: query 
    })
}

// 根据查看岗位
export function getPostTeam() {
    return request({
        url: '/userPost/getPostTeam',
        method: 'get'
    })
}
